<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Web Page</title>
</head>
<body>
	<h1>Heading 1</h1>
	<h2>Heading 2</h2>
	<h3>Heading 3</h3>
	<h3>Heading 3</h3>
	<h3>Heading 3</h3>
	<h4>next to h3</h4>
	<h5>2nd to the last</h5>
	<h6>last header</h6>
	
	<hr>

	<p>This is a paragraph</p>
	<p>These items are my favorites</p>
	<ol type="a">
		<li>Pizza</li>
		<li>Burger</li>
		<li>Samgyupsal</li>
		<li>Pizza ulit</li>
	</ol>

	<ul>
		<li>Milk Tea</li>
		<li>Coffee</li>
		<li>Soda</li>
		<li>Anything other than water or beer</li>
		<li>Malamig na Tubig</li>
	</ul>

	<!-- this is a comment -->
	<ul>
		<li>List Item 1</li>
		<ul>
			<li>Sub item 1.1</li>
			<li>Sub item 2.2</li>
		</ul>
		<li>List Item 2</li>
		<ul>
			<li>Sub item 2.1</li>
			<li>Sub item 2.2</li>
		</ul>
	</ul>
</body>
</html>